.sariTitleWrap{padding-top: 60px;position: relative;z-index: 1;}
.sariTitle ul{border-bottom: 1px solid #B28C3A;padding-bottom: 20px;}

.contentDetailWrap{margin-top: 30px;}
.multiply-bg::before{top: calc(100%);}
.multiply-bg{margin-bottom: 15px;padding-bottom: 60px;}
.bg-lacivert{margin-top: 0px;padding:30px 0px;display: flex;flex-direction: column;}
.bg-lacivert .sariTitle{margin:0px;}
.bg-lacivert .sariTitle ul{justify-content: center;border:0px}


.tercihwrap{margin-top: 45px;margin-bottom: 60px;}

.tercih_{text-align: center;padding: 0px 30px;}
.tercih_ ul{display: flex;flex-direction: column;gap:15px}
.tercih_ ul img{max-width: 170px;}
.tercih_ h4{font: normal normal 500 24px/31px Space Grotesk;color: #B28C3A;}
.tercih_ li{font: normal normal medium 24px/31px Space Grotesk;color: var(--white);}


.contentDetailRight table{width: auto!important;text-align: center;font: normal normal normal 15px/20px Space Grotesk;}
.contentDetailRight table img{width:80px;margin-bottom: 8px;}
.contentDetailRight table tr td:not(:first-child){padding-left: 12px;}

.certificateWrap{display: flex;flex-direction: row-reverse;margin-top: 30px;align-items: center;}

@media(max-width:768px){
    .sariTitleWrap > .row{margin-inline: 0px;}
    .contentDetailWrap > .container > .col-md-12{padding: 0px;}
    .certificateWrap{flex-direction: column;gap:30px;margin-top: 0px;}
}